Bug 247245 - HWCERT: R.P. Infosystems Pvt. Ltd. CHIRAG Pentium D 925
HWCERT: R.P. Infosystems Pvt. Ltd. CHIRAG Pentium D 925
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Scott Dodson
N.A.
R.P. Infosystems Pvt. Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-06 06:26 EDT by Lipika Pal
Modified: 2007-11-23 01:51 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 06:54:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec sheet (43.50 KB, application/vnd.ms-word)
2007-07-06 07:21 EDT, Lipika Pal
no flags Details

  None (edit)
Description Lipika Pal 2007-07-06 06:26:36 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           R.P. Infosystems Pvt. Ltd.
Model:          CHIRAG Pentium D 925
Vendor:         Acer Inc.
Category:       Desktop/Workstation
Reporter:       lpal@redhat.com
Comment 1 Lipika Pal 2007-07-06 06:35:35 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Intel_Corp.-unknown-Tikanga5_i686_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/3f53e01f601e89454933e9b0156cf5d0/hts-Intel_Corp.-unknown-Tikanga5_i686_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE
Comment 2 Lipika Pal 2007-07-06 06:38:37 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Intel_Corp.-unknown-Tikanga5_i686_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/6881479a18386ca9f7d4847d5b87f043/hts-Intel_Corp.-unknown-Tikanga5_i686_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE
Comment 3 Lipika Pal 2007-07-06 06:51:54 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Intel_Corp.-unknown-Tikanga5_i686_results-3.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/be52d954fe32ac0d53fa51db5a1fe8bd/hts-Intel_Corp.-unknown-Tikanga5_i686_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   USB
    FAILED   INFO
1   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   FLOPPY
    PASSED   MEMORY
    FAILED   CDROM
Comment 4 Lipika Pal 2007-07-06 07:00:39 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Intel_Corp.-unknown-Tikanga5_i686_results-4.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/7103f47769ed6f14ac835f27f763eb60/hts-Intel_Corp.-unknown-Tikanga5_i686_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   USB
    FAILED   INFO
1   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   FLOPPY
    PASSED   MEMORY
    FAILED   CDROM
Comment 5 Lipika Pal 2007-07-06 07:02:12 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Intel_Corp.-unknown-Tikanga5_i686_results-5.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/c96723c0d4b602e08ed35f880cf883f3/hts-Intel_Corp.-unknown-Tikanga5_i686_results-5.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE
Comment 6 Lipika Pal 2007-07-06 07:04:44 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Intel_Corp.-unknown-Tikanga5_i686_results-8.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/f37d60342fbc912f29fb506523579446/hts-Intel_Corp.-unknown-Tikanga5_i686_results-8.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   FLOPPY
    PASSED   CORE
    PASSED   CDROM
Comment 7 Lipika Pal 2007-07-06 07:21:15 EDT
Created attachment 158650 [details]
Spec sheet
Comment 9 Lipika Pal 2007-07-23 06:53:45 EDT
Closing the submission as the logs are wrongly provided.
Comment 16 QinXie 2007-11-23 01:51:46 EST
according to Comment #9, dupmster it.

Note You need to log in before you can comment on or make changes to this bug.